@media only screen and (min-width:1024px) and (max-width:1250px){#logo{height:150px;background-position:center !important;background-size:contain !important}
#keyvisual,#keyvisual .cm-slides-addon{height:330px}
.main_wrapper{width:947px}
.sidebar_wrapper{width:947px}
}
@media only screen and (min-width:768px) and (max-width:1023px){#logo{height:150px;background-position:center !important;background-size:contain !important}
.title,.subtitle{display:block}
.title{margin:0 0 1em 0}
#keyvisual,#keyvisual .cm-slides-addon{height:250px;outline:none !important;box-shadow:none !important;background-size:cover !important;background-position:center !important}
.main_wrapper{width:100%;padding:0}
.table_wrapper{display:block}
.table_cell{display:block}
.table_color_left{max-width:none;text-align:center}
.table_color_right{width:100%}
.subnavigation_wrapper ul{padding:20px 0;width:100%}
.subnavigation_wrapper ul li{display:inline-block}
.subnavigation_wrapper ul li a{padding:12px 25px 12px 15px}
.subnavigation_wrapper ul ul{position:absolute;width:230px;text-align:left}
.subnavigation_wrapper ul li:hover ul{display:block}
.subnavigation_wrapper ul ul li a{padding:12px 15px 12px 15px;width:200px}
.sidebar_wrapper{width:calc(100% - 80px);padding:40px}
}
@media only screen and (min-width:1px) and (max-width:767px){#logo{height:150px;background-position:center !important;background-size:contain !important;width:64%;margin:0 auto}
.title,.subtitle{display:block}
.title{margin:0 0 1em 0}
.navigation_wrapper{display:none}
#keyvisual,#keyvisual .cm-slides-addon{height:210px;outline:none !important;box-shadow:none !important;background-size:cover !important;background-position:center !important}
.design_content{padding:25px 20px;width:-webkit-calc(100% - 40px);width:calc(100% - 40px)}
.main_wrapper{width:100%;padding:0}
.table_wrapper{display:block}
.table_cell{display:block}
.table_color_left{display:none}
.table_color_right{width:100%}
.subnavigation_wrapper ul{padding:20px 0;width:100%}
.subnavigation_wrapper ul li{display:inline-block}
.subnavigation_wrapper ul li a{padding:12px 25px 12px 15px}
.subnavigation_wrapper ul ul{position:absolute;width:230px;text-align:left}
.subnavigation_wrapper ul li:hover ul{display:block}
.subnavigation_wrapper ul ul li a{padding:12px 15px 12px 15px;width:200px}
.sidebar_wrapper{width:calc(100% - 40px);padding:25px 20px}
.sidebar{display:block;width:100%;margin:0 0 35px 0}
.sidebar:last-child{margin:0}
.open_navigation .content_wrapper{-webkit-filter:blur(5px);filter:blur(5px)}
.content_overlay{position:fixed;width:100%;top:0;background-color:rgba(0,0,0,0.50);-webkit-transition:opacity .3s;transition:opacity .3s}
.open_navigation .content_overlay{height:100%;opacity:1}
.navigation_wrapper_mobile{display:block;position:fixed;height:100%;top:0;left:-101%;width:70%;box-sizing:border-box;padding:65px 0 20px;overflow:auto;-webkit-transition:left .3s ease-in-out;transition:left .3s ease-in-out}
.open_navigation .navigation_wrapper_mobile{left:0}
.navigation_wrapper_mobile ul{list-style:none}
.navigation_wrapper_mobile ul li{margin:0;padding:0}
.navigation_wrapper_mobile a{display:block;text-decoration:none;padding:10px 10px 10px 20px}
.navigation_wrapper_mobile ul li li a{padding:10px 10px 10px 45px}
.navigation_wrapper_mobile ul li li li a{padding:10px 10px 10px 70px}
.toggle_navigation{display:inline-block;position:fixed;height:3%;width:5%;top:2%;left:2%;cursor:pointer;min-height:20px;min-width:20px}
.toggle_navigation div[class^="burgerline"]{width:100%;height:4px;position:absolute;transform-origin:center;opacity:1;border-radius:2px;-webkit-transition:all .4s;transition:all .4s}
.toggle_navigation .burgerline1{top:0}
.toggle_navigation .burgerline2{top:50%}
.toggle_navigation .burgerline3{top:100%}
.open_navigation div[class^="burgerline"]{width:115%}
.open_navigation .burgerline1{-webkit-transform:rotate(41deg);transform:rotate(41deg);top:50%}
.open_navigation div.burgerline2{opacity:0;-webkit-transform:scale(4,0.2);transform:scale(4,0.2)}
.open_navigation .burgerline3{-webkit-transform:rotate(-41deg);transform:rotate(-41deg);top:50%}
}
@media only screen and (max-width:479px){#keyvisual,#keyvisual .cm-slides-addon{height:170px}
.toggle_navigation{margin:10px;top:1%;width:8%}
}